Anonymous Login
2019-04-21 15:06 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000558v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 22:44
Reporterlknmedia 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000558: User Email Defaults not saving
DescriptionSome of the user preferences are not saving. The Task Email settings do not save to the database. Same problem with trying to set them in the Default User Settings.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001232

caseydk (administrator)

Resolved in r1325
+Notes

-Issue History
Date Modified Username Field Change
2010-08-24 04:32 lknmedia New Issue
2010-08-24 23:26 caseydk Note Added: 0001232
2010-08-24 23:26 caseydk Status new => resolved
2010-08-24 23:26 caseydk Resolution open => fixed
2010-08-24 23:26 caseydk Assigned To => caseydk
2010-08-24 23:26 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:35 caseydk Product Version v2.0.1 => v2.1
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:44 caseydk Status resolved => closed
2010-09-21 22:44 caseydk Fixed in Version => v2.1
+Issue History